| citeproc-hs-0.2: A Citation Style Language implementation in Haskell | Source code | Contents | Index
Text.CSL.Input.Bibutils |
Portability | unportable
Stability | unstable
Maintainer | andrea.rossato@unitn.it
Description
Synopsis
readBiblioFile :: FilePath -> String -> IO [Reference]
Documentation
readBiblioFile :: FilePath -> String -> IO [Reference] | Source
Read a file with a bibliographic database of the format specified by the `String`. If the `String` is empty the file extension will be used to identify the format. Supported formats are: `"mods"`, `"bibtex"`, `"biblatex"`, `"ris"`, `"endnote"`, `"endnotexml"`, `"isi"`, `"medline"`, and `"copac"`.
Produced by Haddock version 2.4.2